version: 12.0.0-beta.4
files:
  - url: poi-12.0.0-beta.4-mac.zip
    sha512: wcJ1nF9o3cIqg5hGtLwrifkHYMsacQ6P9z3hY0fPUQDpmfrsE9ev/hWh1gRmjxo6g88X3s5sCS8pQq8V5aXp5A==
    size: 137708493
path: poi-12.0.0-beta.4-mac.zip
sha512: wcJ1nF9o3cIqg5hGtLwrifkHYMsacQ6P9z3hY0fPUQDpmfrsE9ev/hWh1gRmjxo6g88X3s5sCS8pQq8V5aXp5A==
releaseDate: '2026-08-23T22:00:16.063Z'
